#!/bin/bash
echo "Running pretrain.sh"
mkdir -p ./temp_src
current_date=$(date "+%Y%m%d_%H%M%S")
cp -r ./src ./temp_src/$current_date
tmux new-session -d -s pretrain_$current_date
tmux send-keys -t pretrain_$current_date "python ./temp_src/$current_date/pretrain.py" C-m
tmux attach -t pretrain_$current_date